Get IC invoicing taxes
Use this endpoint to retrieve invoicing tax settings for an IC contract. Provide the contract_id to fetch vat.percentage and withholding_tax.percentage, which can be used when displaying or calculating taxes on invoices for the contract.
Token scopes: invoice-adjustments:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
contract_id
Deel Contract ID
Response
IC invoicing taxes response
data